LIBOTF-CONFIG(1)

NAME
libotf-config - Print compile and link options of the otf library

SYNOPSIS
libotf-config [ --cflags | --libs | --version ]

DESCRIPTION

The shell script libotf-config prints compile and link options for a program that uses the otf library.

The arguments are as follows:

--cflags
     Print compile option (e.g. -I/usr/local/include)

--libs
     Print link option (e.g. -L/usr/local/lib -lotf)

--version
     Print version number of the otf library.

AUTHOR
Harshula Jayasuriya <harshula@debian.org>

COPYRIGHT
Copyright (C) 2011 Harshula Jayasuriya
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.